<ART ID="1250035" PID="2606" JID="140" BPAGE="1250035-1" EPAGE="1250035-29" PII="S021797921250035X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CORTICAL PHASE TRANSITIONS, NONEQUILIBRIUM THERMODYNAMICS AND THE TIME-DEPENDENT GINZBURG&#x2013;LANDAU EQUATION</MTI>
<RTI>Phase Transitions, Nonequilibrium Thermodynamics and Time-Dependent GL Equation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WALTER J.</FNM>
<SNM>FREEMAN</SNM>
<EAD>dfreeman@berkeley.edu</EAD>
<X-REF REFID="S021797921250035XAF001"></X-REF>
</AUT>
<AFF ID="S021797921250035XAF001">Department of Molecular and Cell Biology, University of California, Berkeley, CA 94720-3206, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ROBERTO</FNM>
<SNM>LIVI</SNM>
<EAD>livi@fi.infn.it</EAD>
<X-REF REFID="S021797921250035XAF002"></X-REF>
</AUT>
<AFF ID="S021797921250035XAF002">Dipartimento di Fisica &#x2013; CSDC and Istituto Nazionale di Fisica Nucleare, Universit&#x00E1; di Firenze, I-50019 Sesto Fiorentino, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>MASASHI</FNM>
<SNM>OBINATA</SNM>
<EAD>mobinata@unisa.it</EAD>
<X-REF REFID="S021797921250035XAF003"></X-REF>
<X-REF REFID="S021797921250035XAF004"></X-REF>
</AUT>
<AFF ID="S021797921250035XAF003">Facolt&#x00E1; di Scienze and Istituto Nazionale di Fisica Nucleare, Universit&#x00E1; di Salerno, I-84100 Fisciano (Salerno), <CNY>Italy</CNY></AFF>
<AFF ID="S021797921250035XAF004">Department of Physics, Tsukuba University, Tsukuba, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>GIUSEPPE</FNM>
<SNM>VITIELLO</SNM>
<EAD>vitiello@sa.infn.it</EAD>
<X-REF REFID="S021797921250035XAF005"></X-REF>
</AUT>
<AFF ID="S021797921250035XAF005">Facolt&#x00E1; di Scienze and Istituto Nazionale di Fisica Nucleare, Universit&#x00E1; di Salerno, I-84100 Fisciano (Salerno), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2011</RE>
<RV>28 November 2011</RV>
</HIST>
<ABST>
<P>The formation of amplitude modulated and phase modulated assemblies of neurons is observed in the brain functional activity. The study of the formation of such structures requires that the analysis has to be organized in hierarchical levels, microscopic, mesoscopic, macroscopic, each with its characteristic space-time scales and the various forms of energy, electric, chemical, thermal produced and used by the brain. In this paper, we discuss the microscopic dynamics underlying the mesoscopic and the macroscopic levels and focus our attention on the thermodynamics of the nonequilibrium phase transitions. We obtain the time-dependent Ginzburg&#x2013;Landau equation for the nonstationary regime and consider the formation of topologically nontrivial structures such as the vortex solution. The power laws observed in functional activities of the brain is also discussed and related to coherent states characterizing the many-body dissipative model of brain.</P>
</ABST>
<KWDG>
<KWD>Phase transitions in quantum field theory</KWD>
<KWD>time dependent Ginzburg&#x2013;Landau equation</KWD>
<KWD>nonequilibrium thermodynamics</KWD>
<KWD>dissipative many-body model of brain</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>87.85.dm</KWD>
<KWD>11.30.Qc</KWD>
</KWDG>
</FRONT>
</ART>
