<ART ID="1250053" PID="2606" JID="140" BPAGE="1250053-1" EPAGE="1250053-10" PII="S0217979212500531" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNEIN'S NETWORK OF CHEMOMECHANICAL MOTOR CYCLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEIBO</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S0217979212500531AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZIQING</FNM>
<SNM>WANG</SNM>
<EAD>wzqphy@yahoo.cn</EAD>
<X-REF REFID="S0217979212500531FN001"></X-REF>
<X-REF REFID="S0217979212500531AF001"></X-REF>
</AUT>
<FTN ID="S0217979212500531FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GUODONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979212500531AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500531AF001">Institute of Biophysics and College of Science, Northwest A&#x0026;F University, Yangling 712100, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2011</RE>
</HIST>
<ABST>
<P>An eight-state network model of dynein's chemomechanical motor cycles is developed, in which the states of an effective single dynein head are represented by the number of ATP binding at the primary site and the number of ATP binding at other three secondary sites. The binding and unbinding of ATP, as well as the hydrolysis of ATP and the reverse process, are characterized by transition rates between certain states. Our results show that the stall force of dynein increases fast with ATP up to 1 mM ATP, beyond which it increases slowly to a saturated value, and that load and ATP concentration can adjust the step size of dynein, i.e., dynein can shift gears according to conditions. These results are in agreement with experiments [R. Mallik, B. C. Carter, S. A. Lex, S. J. King and S. P. Gross, <IT>Nature</IT> <B>427</B>, 649 (2004)].</P>
</ABST>
<KWDG>
<KWD>Eight-state network</KWD>
<KWD>discrete stochastic model</KWD>
<KWD>stall force</KWD>
<KWD>step size</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.16.Nn</KWD>
</KWDG>
</FRONT>
</ART>
