<ART ID="1250043" PID="2606" JID="140" BPAGE="1250043-1" EPAGE="1250043-7" PII="S0217979212500439" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM CORRECTIONS TO THE DYNAMICS OF THE BOSE&#x2013;EINSTEIN CONDENSATE IN A DOUBLE-WELL POTENTIAL</MTI>
<RTI>Quantum Corrections to the Dynamics of the BEC in a Double-Well Potential</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979212500439AF001"></X-REF>
<X-REF REFID="S0217979212500439AF002"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>FAN</SNM>
<EAD>ashitakatosan@gmail.com</EAD>
<X-REF REFID="S0217979212500439AF001"></X-REF>
</AUT>
<AUT>
<FNM>BING</FNM>
<SNM>CHEN</SNM>
<EAD>chenbingphys@gmail.com</EAD>
<X-REF REFID="S0217979212500439FN001"></X-REF>
<X-REF REFID="S0217979212500439AF001"></X-REF>
</AUT>
<FTN ID="S0217979212500439FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212500439AF001">College of Science, Shandong University of Science and Technology, 579 Qianwangang Road, Economic and Technical Development Zone, Qingdao, 266510, <CNY>China</CNY></AFF>
<AFF ID="S0217979212500439AF002">Center for Quantum Technologies, National University of Singapore, 2 Science Drive 3, Singapore 117542, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 September 2011</RE>
<RV>14 December 2011</RV>
</HIST>
<ABST>
<P>The dynamics of the Bose&#x2013;Einstein condensate (BEC) in a double-well potential is often investigated under the mean-field theory (MFT). This works successfully for large particle numbers with dynamical stability. But for dynamical instabilities, quantum corrections to the MFT becomes important [J. R. Anglin and A. Vardi, <IT>Phys. Rev. A</IT> <B>64</B>, 013605 (2001)]. Recently the adiabatic dynamics of the double-well BEC is investigated under the MFT in terms of a dark variable [C. Ottaviani <IT>et al.</IT>, <IT>Phys. Rev. A</IT> <B>81</B>, 043621 (2010)], which generalizes the adiabatic passage techniques in quantum optics to the nonlinear matter-wave case. We give a fully quantized version of it using second-quantization and introduce new correction terms from higher order interactions beyond the on-site interaction, which are interactions between the tunneling particle and the particle in the well and interactions between the tunneling particles. If only the on-site interaction is considered, this reduces to the usual two-mode BEC.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensate</KWD>
<KWD>double-well potential</KWD>
</KWDG>
</FRONT>
</ART>

