<ART ID="1250045" PID="2606" JID="140" BPAGE="1250045-1" EPAGE="1250045-13" PII="S0217979212500452" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF STATIC SURFACE STATES IN <F><RM>AlGaN</RM>/<RM>GaN</RM></F> HEMT INCLUDING HOT ELECTRON AND QUANTUM EFFECTS</MTI>
<RTI>Simulation of Static Surface States in <F><RM>AlGaN</RM>/<RM>GaN</RM></F> HEMT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI</FNM>
<SNM>XIA</SNM>
<EAD>bysjxh@163.com</EAD>
<X-REF REFID="S0217979212500452FN001"></X-REF>
<X-REF REFID="S0217979212500452AF001"></X-REF>
</AUT>
<FTN ID="S0217979212500452FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XIAO DONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979212500452AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHONG XING</FNM>
<SNM>CAO</SNM>
<X-REF REFID="S0217979212500452AF002"></X-REF>
</AUT>
<AFF ID="S0217979212500452AF001">Department of Physics, East China Normal University, Shanghai 200062, <CNY>China</CNY></AFF>
<AFF ID="S0217979212500452AF002">College of Physics Science, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2009</RE>
<RV>20 May 2009</RV>
</HIST>
<ABST>
<P>Two-dimensional simulations of hot electron and quantum effects in <F><RM>AlGaN</RM>/<RM>GaN</RM></F> HEMT devices are performed. The effect of surface states is accounted for by defining effective net surface charges in our simulation. Simulation results show that surface states and surface traps which model the electron depletion play an important role in the electrical characteristic of <F><RM>AlGaN</RM>/<RM>GaN</RM></F> HEMT. Hot electrons play an important role in the charge transport by spilling over into the bulk <F><RM>GaN</RM></F> where they are captured by traps. Excessive net surface charges make the 2DEG much hotter through the role of vertical electric field above the channel. Lattice scattering and electron tunneling are enhanced with the increasing density of net surface charges, and electron mobility and saturation velocity are significantly reduced.</P>
</ABST>
<KWDG>
<KWD><F><RM>GaN</RM></F> HEMT</KWD>
<KWD>surface states</KWD>
<KWD>hot electron effect</KWD>
<KWD>current collapse</KWD>
</KWDG>
</FRONT>
</ART>

